<defs>
</defs>
mapshaper
Settings
Console Basemap Simplify Export
Wiki GitHub

### Unfortunately, mapshaper can't run in this web browser

For best results, try Google Chrome or Mozilla Firefox.

### Export options

#### Layers

#### File format

Export

### Basemap options

Clear
Fade

### Simplification

#### Method

Apply

### Import files

with advanced options
Drop, paste or select files to import.
Shapefile, GeoJSON, TopoJSON, KML and CSV formats are supported. Files can be zipped or gzipped.
Submit
Check line intersections 0 line intersections
Repair